<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rssarmourstand.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Archmage Robes Returned</Source>
      <Dest>アークメイジのローブを戻しました</Dest>
    </String>
    <String List="0">
      <Source>Iron Armour Returned</Source>
      <Dest>鉄の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Blades Armour Returned</Source>
      <Dest>ブレイズの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Daedric Armour Returned</Source>
      <Dest>デイドラの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Shrouded Armour Returned</Source>
      <Dest>暗殺者の軽装鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Armour Returned</Source>
      <Dest>ドラゴンプレートの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Armour Returned</Source>
      <Dest>ドワーフの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Ebony Armour Returned</Source>
      <Dest>黒檀の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Elven Armour Returned</Source>
      <Dest>エルフの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Glass Armour Returned</Source>
      <Dest>碧水晶の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Hide Armour Returned</Source>
      <Dest>皮の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Mage Armour Returned</Source>
      <Dest>魔術師の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Nightingale Armour Returned</Source>
      <Dest>ナイチンゲールの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Orc Armour Returned</Source>
      <Dest>オークの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Armour Returned</Source>
      <Dest>スチールプレートの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Armour Returned</Source>
      <Dest>ドラゴンスケールの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Steel Armour Returned</Source>
      <Dest>鋼鉄の鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Studded Armour Returned</Source>
      <Dest>鋲付きの鎧を戻しました</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Armour Returned</Source>
      <Dest>盗賊ギルドの鎧を戻しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>